<?php
if (!defined('IN_OELOVE')) {
    exit('OElove[OEPHP] Access Denied');
}
//@ $in 时间戳
function smarty_modifier_passdays($in){
    $days = 0;
    //已过天数
    if ($in > 0) {
        $in_timer = strtotime(date("Y-m-d", $in));
        $cur_timer = strtotime(date("Y-m-d", time()));
        $days = ($cur_timer-$in_timer)/86400;
    }
    return $days;
}
?>